Skip to content

Get 'RealEstateVatKeyQuotaNotation'

Request

Security
customer_id and application_id and service_id and service_version_id and client_ct and client_object_id and client_secret
Path
pkstringwrite-onlyrequired
GET
/objects/vatkeys/realestatevatkeyquotanotation/{pk}/
curl -i -X GET \
  'https://dev.api.pigello.io/objects/vatkeys/realestatevatkeyquotanotation/{pk}/' \
  -H 'X-PIGELLO-APPLICATION-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-CT: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-ENTITY: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-SECRET: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CUSTOMER-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-SERVICE-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-SERVICE-VERSION-ID: YOUR_API_KEY_HERE'

Responses

Successful selection

Bodyapplication/json
idstring, (uuid)read-onlyrequired

Additional Validation Information:

Must be unique

realestateobject(RealEstate)read-onlyrequired
calculated_usable_area_rentablenumber, (float)read-onlyrequired
calculated_usable_area_rentable_base_rent_vatnumber, (float)read-onlyrequired
calculated_base_rent_vat_quotanumber, (float)read-onlyrequired
organizationobject or null(Organization)
custom_idstring or null, <= 128 characters
created_atstring, (date-time)read-only
Response
{ "organization": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "custom_id": "string", "created_at": "2019-08-24T14:15:22Z", "realestate": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "calculated_usable_area_rentable": 0.1, "calculated_usable_area_rentable_base_rent_vat": 0.1, "calculated_base_rent_vat_quota": 0.1 }